正在上传图片(0/1)

DJIGO 4.0 支持御吗

 0
手机看帖 13 1361
DJIGO  4.0 支持御吗
评论
上传
你需要登录之后才能回帖    登录 | 注册
Tarro  机甲大师 RoboMaster S1认证用户 2016-11-30 2#
支持,下拉菜单可选
Macgyver  Inspire 1认证用户 2016-11-30 3#

支持的
小白老鼠请先行
安全第一,安全第一,安全第一
老_白  Air 2s认证用户 2016-11-30 4#
必须支持话说ios的还没有吧
Nightone  Mavic Pro认证用户 2016-11-30 5#
老_白 精灵3 发表于 2016-11-30 23:01
必须支持话说ios的还没有吧
已经有了,可以下载了,这个东西有啥用,就是编辑器看起来先进一些,但是OSMO不能连接了,没有OSMO好像,你说我还要2个APP一起来我服!
Macor  Mavic Pro认证用户 2016-11-30 6#
都4拉,如何下载,找不到啊
~小香菇~  Mavic Pro认证用户 2016-11-30 7#
安转好了可惜飞机还没有
老_白  Air 2s认证用户 2016-12-1 8#
Nightone Mavic Pro 发表于 2016-11-30 23:02
已经有了,可以下载了,这个东西有啥用,就是编辑器看起来先进一些,但是OSMO不能连接了,没有OSMO好像,你说我还要2个APP一起来我服!
已安装可惜飞机还没有到货
雅怡数码  Mavic 2 Pro认证用户 2016-12-1 9#
4.0还是有点问题,我用了还是卸了,装回3.1了
春媚  超级版主 2016-12-1 10#
支持的,DJI GO 4目前支持如下的机型: P4P, P4, Mavic. inspire2.
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
春媚  超级版主 2016-12-1 11#
雅怡数码 Mavic Pro 发表于 2016-12-1 09:59
4.0还是有点问题,我用了还是卸了,装回3.1了
亲,请问使用DJI GO 4.0过程中出现了什么问题呢?欢迎随时反馈哦,我们这边可以核实一下。
雅怡数码  Mavic 2 Pro认证用户 2016-12-1 12#
春媚 超级版主 发表于 2016-12-1 11:09
亲,请问使用DJI GO 4.0过程中出现了什么问题呢?欢迎随时反馈哦,我们这边可以核实一下。
我发过主帖了,视频合成有错误,我合成了二次都不行,段与段之间会有跳帧
春媚  超级版主 2016-12-1 13#
雅怡数码 Mavic Pro 发表于 2016-12-1 11:34
我发过主帖了,视频合成有错误,我合成了二次都不行,段与段之间会有跳帧
https://www.djivideos.com/video_play/1d9dc320-ede9-4c78-bb4e-b3065164dd2b?autoplay=false
楼主,您好!嗯,这个问题在另外一个帖子已经回复您了,建议可以先使用3.1.0的APP编辑一下视频,后续相应工程师也会尽快修复这个问题的。
Yung Huang  Mavic Pro认证用户 2016-12-1 14#
使用蘋果系統的玩家 是不是只能下載DjiGo
因為我搜尋只有找到這
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表